
Name:  	 lipstik 
Summary: a purified plastik KDE style 
Version: 2.2.2
Release: 1%{?dist}

URL:	 http://www.kde-look.org/content/show.php?content=18223
Source0: http://www.kde-look.org/CONTENT/content-files/18223-lipstik-%{version}.tar.bz2
Group: 	 User Interface/Desktop
License: GPL 
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: kdebase-devel

%{?!theme:%define theme %{name}}

%description
Based on the (KDE) plastik style, Lipstik is a purified style with many 
options to tune your desktop look.


%prep
%setup -q 


%build
unset QTDIR || : ; . /etc/profile.d/qt.sh

%configure \
  --disable-rpath \
  --disable-debug --disable-warnings \
  --disable-dependency-tracking --enable-final

make %{?_smp_mflags}


%install
rm -rf $RPM_BUILD_ROOT

make install DESTDIR=$RPM_BUILD_ROOT


%files
%defattr(-,root,root)
%{_datadir}/apps/kdisplay/color-schemes/%{theme}*
%{_datadir}/apps/kstyle/themes/%{theme}.*
%{_libdir}/kde3/plugins/styles/%{theme}.*
%{_libdir}/kde3/kstyle*_%{theme}*.*


%clean
rm -rf $RPM_BUILD_ROOT


%changelog
* Thu Mar 29 2007 Rex Dieter <rdieter[AT]fedoraproject.org> 2.2.2-1
- lipstick-2.2.2

* Thu Dec 08 2005 Rex Dieter <rdieter[AT]fedoraproject.org> 2.0-1
- lipstick-2.0

* Fri Nov 17 2005 Rex Dieter 1.3-1
- rebuild against kde-3.5

* Mon Oct 03 2005 Rex Dieter <rexdieter[AT]users.sf.net> 1.3-0.1.kde
- 1.3

* Wed May 25 2005 Rex Dieter <rexdieter[AT]users.sf.net> 1.1-0.1.kde
- rebuild for kde-3.4.x

* Wed Jan 26 2005 Rex Dieter <rexdieter[AT]users.sf.net> 1.1-0.0
- 1.1 

